The Gnumeric Manual
Prev |  | Next

# MIN

## Name

MIN --

## Synopsis

    MIN(b1, b2, ...)

## Description

MIN returns the value of the element of the values passed that has the smallest value. With negative numbers considered smaller than positive numbers.

This function is Excel compatible.

## Examples

Let us assume that the cells A1, A2, ..., A5 contain numbers 11.4, 17.3, 21.3, 25.9, and 40.1. Then

MIN(A1:A5) equals 11.4.

## See also

MAX, ABS.

Prev | Home | Next
MID | Up | MINA